/* ================================================================
   ROOT COLOR (DIPAKAI NAVBAR)
================================================================ */
:root {
  --primary-yellow: #ffdd48;
  --wh-blue: #1e88c8;
  --nu-green: #007a3d;
  --text-dark: #2f2e41;
  --white: #ffffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', Roboto, Arial, sans-serif;
    background: #f8fafc;
    overflow-x: hidden;
    padding-top: 100px; 

}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}
